Bug 142575 - [PATCH] graphics/png: update to 1.2.42, take maintainership
[PATCH] graphics/png: update to 1.2.42, take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dirk Meyer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-10 16:30 UTC by sunpoet
Modified: 2010-01-13 13:34 UTC (History)
0 users

See Also:


Attachments
png-1.2.42.patch (9.46 KB, patch)
2010-01-10 16:30 UTC, sunpoet
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sunpoet 2010-01-10 16:30:06 UTC
- Update to 1.2.42
- Take maintainership
- Rename patch files (Repocopy is needed to keep history of changes)

Added file(s):
- files/patch-pngconf.h
- files/patch-scripts-libpng-config-body.in
- files/patch-scripts-libpng.pc.in
- files/patch-scripts-makefile.freebsd

Removed file(s):
- files/patch-aa
- files/patch-ab
- files/patch-ac
- files/patch-ad

Generated with FreeBSD Port Tools 0.99
Comment 1 nemoliu freebsd_committer 2010-01-12 03:24:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nemoliu

I'll take it.
Comment 2 nemoliu freebsd_committer 2010-01-12 04:51:17 UTC
State Changed
From-To: open->repocopy

Repocopy request. 



Comment 3 nemoliu freebsd_committer 2010-01-12 04:51:17 UTC
Responsible Changed
From-To: nemoliu->portmgr

Repocopy request.
Comment 4 pav freebsd_committer 2010-01-13 09:19:54 UTC
State Changed
From-To: repocopy->open

Nothing to repocopy here
Comment 5 pav freebsd_committer 2010-01-13 09:20:09 UTC
Responsible Changed
From-To: portmgr->dinoex

Over to maintainer
Comment 6 dfilter freebsd_committer 2010-01-13 13:29:52 UTC
dinoex      2010-01-13 13:29:39 UTC

  FreeBSD ports repository

  Modified files:
    graphics/png         Makefile distinfo 
    graphics/png/files   patch-libpng.pc.in 
  Log:
  - update to 1.2.42
  PR:             142575
  
  Revision  Changes    Path
  1.103     +1 -1      ports/graphics/png/Makefile
  1.51      +3 -3      ports/graphics/png/distinfo
  1.2       +1 -1      ports/graphics/png/files/patch-libpng.pc.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Dirk Meyer freebsd_committer 2010-01-13 13:31:35 UTC
State Changed
From-To: open->closed

update commited. 

- maintainership already taken, 
but feel free to submit further patches. 

- The name of the new patchfiles are unnecssary long. 
- rennaming break history, no repocopy wil fix it here.